RubyGems Navigation menu

pagseguro_v2 0.0.9

Ruby gem for interfacing with Pagseguro V2 API.

Gemfile
          gem 'pagseguro_v2', '~> 0.0.9'
  
  
  
  
  
  
  

install
          gem install pagseguro_v2
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,155

For this version 286

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.9 - July 14, 2014 (10.5 KB)
  2. 0.0.8 - July 14, 2014 (10.5 KB)
  3. 0.0.7 - February 19, 2014 (10.5 KB)
  4. 0.0.6 - June 4, 2013 (9.5 KB)
  5. 0.0.5 - March 22, 2013 (9 KB)
Show all versions (7 total)

Development Dependencies: